API ReferenceapicommunityGET /v1/follows/suggestions

GET /v1/follows/suggestions

Service: community · operationId: (none)

Required scopes

(no scope declared — review service config)

Query parameters

  • limit (integer) —

Responses

200 Ranked list of suggested users to follow

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "user_id": {
            "type": "string"
          },
          "display_name": {
            "type": "string"
          },
          "avatar_url": {
            "type": [
              "string",
              "null"
            ]
          },
          "role_label": {
            "type": [
              "string",
              "null"
            ]
          },
          "follower_count": {
            "type": "number"
          }
        },
        "required": [
          "user_id",
          "display_name",
          "avatar_url",
          "role_label",
          "follower_count"
        ]
      }
    }
  },
  "required": [
    "data"
  ]
}

Example

curl -X GET https://community.platform.loop.health/v1/follows/suggestions \
  -H "Authorization: Bearer $ACCESS_TOKEN"